Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the connected workspace’s public channels, flagging the current allowlist.
cURL
curl --request GET \ --url https://api.cognee.ai/api/v1/slack/channels \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.cognee.ai/api/v1/slack/channels" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "channels": [ { "id": "<string>", "name": "<string>", "isPrivate": true, "allowed": true } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?